Bewertet mit 1 von 5 Sternen

0.6 doesn't work either.

Error: elements.gtranslate_langpairs[fromLang].to[toLang] is undefined
Source File: chrome://googtrans/content/googTransOverlay.js
Line: 252

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.6) abgegeben. 

Bug report

Please fill a bug report with your Firefox version, OS, etc. : http://code.google.com/p/gtranslate/issues/list